<table border="1" class="dataframe">
  <thead>
    <tr style="text-align: right;">
      <th></th>
      <th>link</th>
      <th>custom_identifier</th>
      <th>label</th>
      <th>format</th>
      <th>date_text</th>
      <th>year_published_from</th>
      <th>year_published_to</th>
      <th>place</th>
      <th>book_type</th>
      <th>coordinates</th>
      <th>fingerprint</th>
      <th>languages</th>
      <th>authors</th>
      <th>publishers</th>
      <th>printers</th>
    </tr>
  </thead>
  <tbody>
    <tr>
      <th>75</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2Ffcde9ec3-cd68-40f0-b3af-dde94c78a9fc&amp;uri=%3AviewBook</td>
      <td>2265</td>
      <td>Astronomici introductorii</td>
      <td>Octavo</td>
      <td>[1526]</td>
      <td>1521</td>
      <td>1531</td>
      <td>Sine loco</td>
      <td>Adaption (treatise strongly influenced by original tract)</td>
      <td>NaN</td>
      <td>r.er cele iaem mere (C) 1526 (Q)</td>
      <td>Latin</td>
      <td>Nunes, Pedro</td>
      <td>NaN</td>
      <td>NaN</td>
    </tr>
    <tr>
      <th>87</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2Ffe1a8658-1b64-4143-9788-2e623e780b1e&amp;uri=%3AviewBook</td>
      <td>2250</td>
      <td>Protomathesis</td>
      <td>Folio</td>
      <td>NaN</td>
      <td>1532</td>
      <td>1532</td>
      <td>Paris</td>
      <td>Adaption (treatise strongly influenced by original tract)</td>
      <td>48.856577777, 2.351827777</td>
      <td>NaN</td>
      <td>Latin</td>
      <td>Finé, Oronce</td>
      <td>Morrhy, Gérard;Pierre de Tour, Jean</td>
      <td>Morrhy, Gérard;Pierre de Tour, Jean</td>
    </tr>
    <tr>
      <th>94</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F8909a04a-10c7-4fd3-a063-0bcee5174aa8&amp;uri=%3AviewBook</td>
      <td>2247</td>
      <td>Tratado del Esphera</td>
      <td>Quarto</td>
      <td>NaN</td>
      <td>1535</td>
      <td>1535</td>
      <td>Seville</td>
      <td>Adaption (treatise strongly influenced by original tract)</td>
      <td>37.383333333, -5.983333333</td>
      <td>mila e.io 3130 3130 (C) 1535 (R)</td>
      <td>Portuguese</td>
      <td>Faleiro, Francisco</td>
      <td>Cromberger, Juan</td>
      <td>Cromberger, Juan</td>
    </tr>
    <tr>
      <th>99</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2Fe17fb754-c021-4cd6-bfbb-185fa3c603a1&amp;uri=%3AviewBook</td>
      <td>2251</td>
      <td>Compendium</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1537</td>
      <td>1537</td>
      <td>Rome</td>
      <td>Adaption (treatise strongly influenced by original tract)</td>
      <td>41.893055555, 12.482777777</td>
      <td>o-re s.cu urm; cone (C) 1537 (R)</td>
      <td>Latin</td>
      <td>Valeriano, Pierio</td>
      <td>Blado, Antonio</td>
      <td>Blado, Antonio</td>
    </tr>
    <tr>
      <th>106</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F0da9b137-2286-42f4-b4f9-c8c6e62d3538&amp;uri=%3AviewBook</td>
      <td>2062</td>
      <td>De la Sfera del Mondo</td>
      <td>Quarto</td>
      <td>NaN</td>
      <td>1540</td>
      <td>1540</td>
      <td>Venice</td>
      <td>Adaption (treatise strongly influenced by original tract)</td>
      <td>45.439722222, 12.331944444</td>
      <td>a.e. b.ri o.a&amp; Filo (3) 1540 (R)</td>
      <td>Italian</td>
      <td>Piccolòmini, Alessandro</td>
      <td>Arrivabene, Andrea</td>
      <td>Giovanni Antonio &amp; Domenico Volpini (brothers)</td>
    </tr>
    <tr>
      <th>110</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F1d4496f1-a3c2-4d3e-a8e7-72784dce92cc&amp;uri=%3AviewBook</td>
      <td>1850</td>
      <td>De mundi sphaera</td>
      <td>Folio</td>
      <td>NaN</td>
      <td>1542</td>
      <td>1542</td>
      <td>Paris</td>
      <td>Adaption (treatise strongly influenced by original tract)</td>
      <td>48.856577777, 2.351827777</td>
      <td>TO DISCUSS neem s.s, .423 AlSp (3) 1542 (A)</td>
      <td>Latin</td>
      <td>Finé, Oronce</td>
      <td>Colines, Simon de</td>
      <td>Colines, Simon de</td>
    </tr>
    <tr>
      <th>123</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F2ad15c5f-911a-4029-b16a-575c02aef916&amp;uri=%3AviewBook</td>
      <td>1697</td>
      <td>Tractado de la Sphera que compuso el doctor Ioannes de Sacrobusto con muchas additiones</td>
      <td>Quarto</td>
      <td>NaN</td>
      <td>1548</td>
      <td>1548</td>
      <td>Seville</td>
      <td>Adaption (treatise strongly influenced by original tract)</td>
      <td>37.383333333, -5.983333333</td>
      <td>enda o.e. 3130 3130 (3) 1548 (T)</td>
      <td>Spanish</td>
      <td>Chaves, Jerónimo de;Sacrobosco, Johannes de</td>
      <td>León, Juan de</td>
      <td>León, Juan de</td>
    </tr>
    <tr>
      <th>124</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F4371b349-7637-452e-afdd-392625f454f8&amp;uri=%3AviewBook</td>
      <td>2070</td>
      <td>De la sfera del mondo, libri quattro in lingua toscana</td>
      <td>Quarto</td>
      <td>NaN</td>
      <td>1548</td>
      <td>1548</td>
      <td>Venice</td>
      <td>Adaption (treatise strongly influenced by original tract)</td>
      <td>45.439722222, 12.331944444</td>
      <td>TO DISCUSS o-fa o.gu o.m- Fiad (3) 1548 (R)</td>
      <td>Italian</td>
      <td>Piccolòmini, Alessandro</td>
      <td>Bascarini, Niccolò</td>
      <td>Bascarini, Niccolò</td>
    </tr>
    <tr>
      <th>125</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F4bf3bbe4-5ce3-4858-8cb4-16ac939c5a77&amp;uri=%3AviewBook</td>
      <td>2240</td>
      <td>Cosmographica in astronomiam et geographiam isagoge</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1548</td>
      <td>1548</td>
      <td>Antwerp</td>
      <td>Adaption (treatise strongly influenced by original tract)</td>
      <td>51.217777777, 4.400277777</td>
      <td>TO DISCUSS s.rò r-a- m.aA ++++ (c) 1548 (R)</td>
      <td>Latin</td>
      <td>Dodoens, Rembert</td>
      <td>Loe, Jan vander</td>
      <td>Loe, Jan vander</td>
    </tr>
    <tr>
      <th>135</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F861d1018-f713-4971-82a8-3e315632f4af&amp;uri=%3AviewBook</td>
      <td>1699</td>
      <td>Annotationi sopra la lettione della spera del Sacro Bosco</td>
      <td>Quarto</td>
      <td>NaN</td>
      <td>1550</td>
      <td>1550</td>
      <td>Florence</td>
      <td>Adaption (treatise strongly influenced by original tract)</td>
      <td>43.771388888, 11.254166666</td>
      <td>nee&amp; oln' o-un deo, (3) 1550 (R)</td>
      <td>Italian</td>
      <td>Mauro da Firenze;Sacrobosco, Johannes de</td>
      <td>Torrentino, Lorenzo</td>
      <td>Torrentino, Lorenzo</td>
    </tr>
    <tr>
      <th>142</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F1bb35345-ede1-49b4-8eda-96d11581be92&amp;uri=%3AviewBook</td>
      <td>2170</td>
      <td>Elementa doctrinae de circulis coelestibus, et primo motu</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1551</td>
      <td>1551</td>
      <td>Wittenberg</td>
      <td>Adaption (treatise strongly influenced by original tract)</td>
      <td>51.8671, 12.6484</td>
      <td>umu- e.o- aei- quli (C) 1551 (A)</td>
      <td>Latin</td>
      <td>Peucer, Kaspar</td>
      <td>Krafft the Elder, Johann</td>
      <td>Krafft the Elder, Johann</td>
    </tr>
    <tr>
      <th>144</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2Fb1365bc9-f1ff-41b4-b73a-1a4b281adaee&amp;uri=%3AviewBook</td>
      <td>2077</td>
      <td>Breve compendio de la sphera y de la arte de navegar</td>
      <td>Folio</td>
      <td>NaN</td>
      <td>1551</td>
      <td>1551</td>
      <td>Seville</td>
      <td>Adaption (treatise strongly influenced by original tract)</td>
      <td>37.383333333, -5.983333333</td>
      <td>TO DISCUSS oss: r.aq ioey guAn (3) 1551 (A)</td>
      <td>Spanish</td>
      <td>Cortès, Martin</td>
      <td>Alvares, António</td>
      <td>Alvares, António</td>
    </tr>
    <tr>
      <th>145</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F3a3dd9ab-08fd-4293-ab4f-b31dcb8fdebd&amp;uri=%3AviewBook</td>
      <td>2257</td>
      <td>Sphaera mundi</td>
      <td>Quarto</td>
      <td>NaN</td>
      <td>1551</td>
      <td>1551</td>
      <td>Paris</td>
      <td>Adaption (treatise strongly influenced by original tract)</td>
      <td>48.856577777, 2.351827777</td>
      <td>e-i- t.i, uro- di&amp;p (3) 1551 (R)</td>
      <td>Latin</td>
      <td>Finé, Oronce</td>
      <td>Vascosan, Michel</td>
      <td>Vascosan, Michel</td>
    </tr>
    <tr>
      <th>149</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F8f190cbe-31af-468a-abb9-8b764d98c080&amp;uri=%3AviewBook</td>
      <td>2252</td>
      <td>Sphaera mundi</td>
      <td>Quarto</td>
      <td>NaN</td>
      <td>1552</td>
      <td>1552</td>
      <td>Paris</td>
      <td>Adaption (treatise strongly influenced by original tract)</td>
      <td>48.856577777, 2.351827777</td>
      <td>e-i- t.i, uro- di&amp;p (3) 1552 (R)</td>
      <td>Latin</td>
      <td>Finé, Oronce</td>
      <td>Vascosan, Michel</td>
      <td>Vascosan, Michel</td>
    </tr>
    <tr>
      <th>153</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F83869867-8342-4c08-abbf-f076d3e4d029&amp;uri=%3AviewBook</td>
      <td>2064</td>
      <td>Della Sfera del Mondo di M. Alisandro Piccolomini, diuisa in libri quattro</td>
      <td>Quarto</td>
      <td>NaN</td>
      <td>1552</td>
      <td>1552</td>
      <td>Venice</td>
      <td>Adaption (treatise strongly influenced by original tract)</td>
      <td>45.439722222, 12.331944444</td>
      <td>o-a- erta s-a, fano (3) 1552 (R)</td>
      <td>Italian</td>
      <td>Piccolòmini, Alessandro</td>
      <td>Bascarini, Niccolò</td>
      <td>Bascarini, Niccolò</td>
    </tr>
    <tr>
      <th>155</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F85c0a807-e1d3-4484-beb4-7917fb20fc04&amp;uri=%3AviewBook</td>
      <td>2165</td>
      <td>Elementa doctrinae de circulis coelestibus, et primo motu</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1553</td>
      <td>1553</td>
      <td>Wittenberg</td>
      <td>Adaption (treatise strongly influenced by original tract)</td>
      <td>51.8671, 12.6484</td>
      <td>r-es e.ro s.n. rusu (C) 1553 (R)</td>
      <td>Latin</td>
      <td>Peucer, Kaspar</td>
      <td>Krafft the Elder, Johann</td>
      <td>Krafft the Elder, Johann</td>
    </tr>
    <tr>
      <th>157</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2Fd28d3d5f-2382-46f5-b06a-4ada3ec915c5&amp;uri=%3AviewBook</td>
      <td>2068</td>
      <td>Della Sfera del Mondo di M. Alisandro Piccolomini, divisa in libri quattro</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1553</td>
      <td>1553</td>
      <td>Venice</td>
      <td>Adaption (treatise strongly influenced by original tract)</td>
      <td>45.439722222, 12.331944444</td>
      <td>elle erta uee- uign (3) 1553 (R)</td>
      <td>Italian</td>
      <td>Piccolòmini, Alessandro</td>
      <td>Cesano, Bartolomeo</td>
      <td>Cesano, Bartolomeo</td>
    </tr>
    <tr>
      <th>158</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F742573c4-c587-4c2d-a26f-f931faf026f2&amp;uri=%3AviewBook</td>
      <td>2172</td>
      <td>Elementa doctrinae de circulis coelestibus, et primo motu, recognita et correcta</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1554</td>
      <td>1554</td>
      <td>Wittenberg</td>
      <td>Adaption (treatise strongly influenced by original tract)</td>
      <td>51.8671, 12.6484</td>
      <td>r-es e.ro s.n. rusu (C) 1554 (R)</td>
      <td>Latin</td>
      <td>Peucer, Kaspar</td>
      <td>Krafft the Elder, Johann</td>
      <td>Krafft the Elder, Johann</td>
    </tr>
    <tr>
      <th>160</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F3dc7bd96-3e1c-4f2a-aecb-6778c5e5ec7f&amp;uri=%3AviewBook</td>
      <td>2253</td>
      <td>Sphaera</td>
      <td>Quarto</td>
      <td>NaN</td>
      <td>1555</td>
      <td>1555</td>
      <td>Paris</td>
      <td>Adaption (treatise strongly influenced by original tract)</td>
      <td>48.856577777, 2.351827777</td>
      <td>o-sa m.ad uro- di&amp;p (3) 1555 (R)</td>
      <td>Latin</td>
      <td>Finé, Oronce</td>
      <td>Vascosan, Michel</td>
      <td>Vascosan, Michel</td>
    </tr>
    <tr>
      <th>166</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2Fa1148505-b187-4f07-9a79-8f40827b797c&amp;uri=%3AviewBook</td>
      <td>2168</td>
      <td>Elementa doctrinae de circulis coelestibus, et primo motu</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1558</td>
      <td>1558</td>
      <td>Wittenberg</td>
      <td>Adaption (treatise strongly influenced by original tract)</td>
      <td>51.8671, 12.6484</td>
      <td>s,in um,&amp; s.n. rusu (C) 1558 (R)</td>
      <td>Latin</td>
      <td>Peucer, Kaspar</td>
      <td>Krafft the Elder, Johann</td>
      <td>Krafft the Elder, Johann</td>
    </tr>
    <tr>
      <th>169</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2Fd4df40f1-2b83-477b-8f25-ecf14cfc2537&amp;uri=%3AviewBook</td>
      <td>2071</td>
      <td>De la Sfera del Mondo, di Alisandro Piccolomini, divisa in Libri quattro</td>
      <td>Quarto</td>
      <td>NaN</td>
      <td>1559</td>
      <td>1559</td>
      <td>Venice</td>
      <td>Adaption (treatise strongly influenced by original tract)</td>
      <td>45.439722222, 12.331944444</td>
      <td>aldi o.on s-,&amp; teui (3) 1559 (R)</td>
      <td>Italian</td>
      <td>Piccolòmini, Alessandro</td>
      <td>Giovanni Varisco &amp; company</td>
      <td>Giovanni Varisco &amp; company</td>
    </tr>
    <tr>
      <th>176</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2Fba1af875-93aa-48d4-a714-d23419ae5b6c&amp;uri=%3AviewBook</td>
      <td>1597</td>
      <td>Sphaera Petri Catena</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1561</td>
      <td>1561</td>
      <td>Padua</td>
      <td>Adaption (treatise strongly influenced by original tract)</td>
      <td>45.406388888, 11.877777777</td>
      <td>qze- àmte tue- noig (3) 1561 (A)</td>
      <td>Latin</td>
      <td>Catena, Pietro</td>
      <td>Percacino, Grazioso</td>
      <td>Percacino, Grazioso</td>
    </tr>
    <tr>
      <th>177</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2Ff29c8609-3343-479c-b0b6-298b49bb5bf6&amp;uri=%3AviewBook</td>
      <td>1718</td>
      <td>Della Sfera Del Mondo Libri quattro in lingua Toscana</td>
      <td>Quarto</td>
      <td>NaN</td>
      <td>1561</td>
      <td>1561</td>
      <td>Venice</td>
      <td>Adaption (treatise strongly influenced by original tract)</td>
      <td>45.439722222, 12.331944444</td>
      <td>TO DISCUSS elt- i.o. o.o, ghun (3) 1561 (R)</td>
      <td>Italian</td>
      <td>Piccolòmini, Alessandro</td>
      <td>Bevilacqua, Niccolò</td>
      <td>Bevilacqua, Niccolò</td>
    </tr>
    <tr>
      <th>182</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2Fa454b1e7-1077-4341-b2b0-883a4583822a&amp;uri=%3AviewBook</td>
      <td>2066</td>
      <td>De la Sfera del Mondo di M. Alessandro Piccolomini Libri quattro</td>
      <td>Quarto</td>
      <td>NaN</td>
      <td>1561</td>
      <td>1561</td>
      <td>Venice</td>
      <td>Adaption (treatise strongly influenced by original tract)</td>
      <td>45.439722222, 12.331944444</td>
      <td>heo; o,to laag nopr (3) 1561 (R)</td>
      <td>Italian</td>
      <td>Piccolòmini, Alessandro</td>
      <td>Giovanni Varisco &amp; company</td>
      <td>Giovanni Varisco &amp; company</td>
    </tr>
    <tr>
      <th>183</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F5b78abcd-6930-4fda-aa77-b9fa4e988c5d&amp;uri=%3AviewBook</td>
      <td>2236</td>
      <td>De sphaera</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1561</td>
      <td>1561</td>
      <td>Antwerp</td>
      <td>Adaption (treatise strongly influenced by original tract)</td>
      <td>51.217777777, 4.400277777</td>
      <td>taam m.i- i-ue ritu (3) 1561 (R)</td>
      <td>Latin</td>
      <td>Valerius, Cornelius</td>
      <td>Sylvius, Willem</td>
      <td>Sylvius, Willem</td>
    </tr>
    <tr>
      <th>188</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2Fc7dc9e23-0f0e-4ef6-b37e-d3372fd1bcef&amp;uri=%3AviewBook</td>
      <td>2166</td>
      <td>Elementa doctrinae de circulis coelestibus, &amp; primo motu</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1563</td>
      <td>1563</td>
      <td>Wittenberg</td>
      <td>Adaption (treatise strongly influenced by original tract)</td>
      <td>51.8671, 12.6484</td>
      <td>s,si um,&amp; s.n. rusu (C) 1563 (A)</td>
      <td>Latin</td>
      <td>Peucer, Kaspar</td>
      <td>Lufft, Hans</td>
      <td>Lufft, Hans</td>
    </tr>
    <tr>
      <th>189</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2Ff8c9bb4f-821e-44a0-98f6-22d17ec46e69&amp;uri=%3AviewBook</td>
      <td>1720</td>
      <td>Breves in sphaeram meditatiunculae</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1563</td>
      <td>1563</td>
      <td>Cologne</td>
      <td>Adaption (treatise strongly influenced by original tract)</td>
      <td>50.942222222, 6.957777777</td>
      <td>TO DISCUSS tajs s.b- q;a- uisi (C) 1563 (R)</td>
      <td>Latin</td>
      <td>Mercator, Bartholomäus</td>
      <td>Heirs of Arnold Birckmann</td>
      <td>Heirs of Arnold Birckmann</td>
    </tr>
    <tr>
      <th>193</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2Fb54c7888-3763-4424-b776-96d1d7c242c9&amp;uri=%3AviewBook</td>
      <td>2160</td>
      <td>Novae quaestiones sphaerae</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1564</td>
      <td>1564</td>
      <td>Wittenberg</td>
      <td>Adaption (treatise strongly influenced by original tract)</td>
      <td>51.8671, 12.6484</td>
      <td>NaN</td>
      <td>Latin</td>
      <td>Dietrich, Sebastian</td>
      <td>Krafft the Elder, Johann</td>
      <td>Krafft the Elder, Johann</td>
    </tr>
    <tr>
      <th>195</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F234ed71d-7e99-41cc-82fd-dc8a36768f97&amp;uri=%3AviewBook</td>
      <td>2234</td>
      <td>De sphaera</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1564</td>
      <td>1564</td>
      <td>Antwerp</td>
      <td>Adaption (treatise strongly influenced by original tract)</td>
      <td>51.217777777, 4.400277777</td>
      <td>ada- t,sa inue do(s (3) 1564 (R)</td>
      <td>Latin</td>
      <td>Valerius, Cornelius</td>
      <td>Sylvius, Willem</td>
      <td>Sylvius, Willem</td>
    </tr>
    <tr>
      <th>201</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F3517fe58-1494-4d57-9a9d-4f67fa98a8e5&amp;uri=%3AviewBook</td>
      <td>2063</td>
      <td>La Sfera del Mondo di M. Alessandro Piccolomini</td>
      <td>Quarto</td>
      <td>NaN</td>
      <td>1566</td>
      <td>1566</td>
      <td>Venice</td>
      <td>Adaption (treatise strongly influenced by original tract)</td>
      <td>45.439722222, 12.331944444</td>
      <td>e-,&amp; a.20 ,&amp;o: noEt (3) 1566 (R)</td>
      <td>Italian</td>
      <td>Piccolòmini, Alessandro</td>
      <td>Giovanni Varisco &amp; company</td>
      <td>Giovanni Varisco &amp; company</td>
    </tr>
    <tr>
      <th>207</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F9068ad64-dad1-4e86-a6fd-3184c86f7dfe&amp;uri=%3AviewBook</td>
      <td>2158</td>
      <td>Novae quaestiones sphaerae</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1567</td>
      <td>1567</td>
      <td>Wittenberg</td>
      <td>Adaption (treatise strongly influenced by original tract)</td>
      <td>51.8671, 12.6484</td>
      <td>NaN</td>
      <td>Latin</td>
      <td>Dietrich, Sebastian</td>
      <td>Krafft the Elder, Johann</td>
      <td>Krafft the Elder, Johann</td>
    </tr>
    <tr>
      <th>212</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F48cf0d93-ed54-464f-a2e0-dea382aa9b96&amp;uri=%3AviewBook</td>
      <td>2235</td>
      <td>De sphaera</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1568</td>
      <td>1568</td>
      <td>Antwerp</td>
      <td>Adaption (treatise strongly influenced by original tract)</td>
      <td>51.217777777, 4.400277777</td>
      <td>usa- adi- s:li so24 (3) 1568 (R)</td>
      <td>Latin</td>
      <td>Valerius, Cornelius</td>
      <td>Plantin, Christophe</td>
      <td>Plantin, Christophe</td>
    </tr>
    <tr>
      <th>213</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F8d4fe115-efd8-424f-9ad4-bd49874418a2&amp;uri=%3AviewBook</td>
      <td>2167</td>
      <td>Elementa doctrinae de circulis coelestibus, et primo motu</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1569</td>
      <td>1569</td>
      <td>Wittenberg</td>
      <td>Adaption (treatise strongly influenced by original tract)</td>
      <td>51.8671, 12.6484</td>
      <td>s,in um,&amp; s.0. Vida (3) 1569 (R)</td>
      <td>Latin</td>
      <td>Peucer, Kaspar</td>
      <td>Krafft the Elder, Johann</td>
      <td>Krafft the Elder, Johann</td>
    </tr>
    <tr>
      <th>219</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F89bf22be-dc4f-4589-bbfe-659532c699df&amp;uri=%3AviewBook</td>
      <td>2157</td>
      <td>Novae quaestiones sphaerae</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1570</td>
      <td>1570</td>
      <td>Wittenberg</td>
      <td>Adaption (treatise strongly influenced by original tract)</td>
      <td>51.8671, 12.6484</td>
      <td>NaN</td>
      <td>Latin</td>
      <td>Dietrich, Sebastian</td>
      <td>Krafft the Elder, Johann</td>
      <td>Krafft the Elder, Johann</td>
    </tr>
    <tr>
      <th>228</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F2b76c13e-500d-4a32-b38c-ecea8c780b90&amp;uri=%3AviewBook</td>
      <td>2161</td>
      <td>Novae quaestiones sphaerae</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1573</td>
      <td>1573</td>
      <td>Wittenberg</td>
      <td>Adaption (treatise strongly influenced by original tract)</td>
      <td>51.8671, 12.6484</td>
      <td>NaN</td>
      <td>Latin</td>
      <td>Dietrich, Sebastian</td>
      <td>Schöne, Anton;Schleich, Clemens</td>
      <td>Schöne, Anton;Schleich, Clemens</td>
    </tr>
    <tr>
      <th>230</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F86cce62b-9a69-42aa-87e8-a78fc1bfb923&amp;uri=%3AviewBook</td>
      <td>2073</td>
      <td>La sfera del mondo di M. Alessandro Piccolomini</td>
      <td>Quarto</td>
      <td>NaN</td>
      <td>1573</td>
      <td>1573</td>
      <td>Venice</td>
      <td>Adaption (treatise strongly influenced by original tract)</td>
      <td>45.439722222, 12.331944444</td>
      <td>l-in 2.a. ,&amp;o: noEt (3) 1573 (R)</td>
      <td>Italian</td>
      <td>Piccolòmini, Alessandro</td>
      <td>Giovanni Varisco &amp; company</td>
      <td>Giovanni Varisco &amp; company</td>
    </tr>
    <tr>
      <th>231</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2Fe76df820-e8cc-427d-80ed-5327c9c96be9&amp;uri=%3AviewBook</td>
      <td>2231</td>
      <td>De sphaera</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1573</td>
      <td>1573</td>
      <td>Antwerp</td>
      <td>Adaption (treatise strongly influenced by original tract)</td>
      <td>51.217777777, 4.400277777</td>
      <td>s-u- eslo e.o- siim (3) 1573 (R)</td>
      <td>Latin</td>
      <td>Valerius, Cornelius</td>
      <td>Plantin, Christophe</td>
      <td>Plantin, Christophe</td>
    </tr>
    <tr>
      <th>233</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F3e02c3b8-e0e6-43a3-a4b3-5d62e312ab86&amp;uri=%3AviewBook</td>
      <td>2233</td>
      <td>De sphaera mundi</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1574</td>
      <td>1574</td>
      <td>Heidelberg</td>
      <td>Adaption (treatise strongly influenced by original tract)</td>
      <td>49.412222222, 8.71</td>
      <td>dimi iup- e-ne infe (3) 1574 (R)</td>
      <td>Latin</td>
      <td>Witekind, Hermann</td>
      <td>Harnisch, Matthäus</td>
      <td>Mayer, Johann</td>
    </tr>
    <tr>
      <th>237</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2Fbd9506c6-b31e-4cf3-ae81-b51d413008f4&amp;uri=%3AviewBook</td>
      <td>2273</td>
      <td>Opuscula mathematica</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1575</td>
      <td>1575</td>
      <td>Venice</td>
      <td>Adaption (treatise strongly influenced by original tract)</td>
      <td>45.439722222, 12.331944444</td>
      <td>NaN</td>
      <td>Latin</td>
      <td>Maurolico, Francesco</td>
      <td>Franceschi, Francesco de</td>
      <td>Franceschi, Francesco de</td>
    </tr>
    <tr>
      <th>238</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F51664f6e-bc1f-4331-b8c1-ca16ed294071&amp;uri=%3AviewBook</td>
      <td>2208</td>
      <td>De sphaera</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1575</td>
      <td>1575</td>
      <td>Antwerp</td>
      <td>Adaption (treatise strongly influenced by original tract)</td>
      <td>51.217777777, 4.400277777</td>
      <td>u-u- r.e- u,ut nadi (3) 1575 (R)</td>
      <td>Latin</td>
      <td>Valerius, Cornelius</td>
      <td>Plantin, Christophe</td>
      <td>Plantin, Christophe</td>
    </tr>
    <tr>
      <th>239</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F7276cc19-5b92-4739-afbf-c0c99cb9bff3&amp;uri=%3AviewBook</td>
      <td>2180</td>
      <td>De sphaera et primis astronomiae rudimentis libellus</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1576</td>
      <td>1576</td>
      <td>Wittenberg</td>
      <td>Adaption (treatise strongly influenced by original tract)</td>
      <td>51.8671, 12.6484</td>
      <td>t,a- i-um i-i- etla (C) 1576 (R)</td>
      <td>Latin</td>
      <td>Blebel, Thomas</td>
      <td>Welack, Matthaeus</td>
      <td>Welack, Matthaeus</td>
    </tr>
    <tr>
      <th>240</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F18adfee5-2499-4efa-866f-cb5f1cdd1944&amp;uri=%3AviewBook</td>
      <td>2169</td>
      <td>Elementa doctrinae de circulis coelestibus, et primo motu, recognita et correcta</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1576</td>
      <td>1576</td>
      <td>Wittenberg</td>
      <td>Adaption (treatise strongly influenced by original tract)</td>
      <td>51.8671, 12.6484</td>
      <td>s,in um,&amp; s.n. rusu (3) 1576 (R)</td>
      <td>Latin</td>
      <td>Peucer, Kaspar</td>
      <td>Krafft the Elder, Johann</td>
      <td>Krafft the Elder, Johann</td>
    </tr>
    <tr>
      <th>241</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F237ea022-fb94-43f8-a96d-e904b2c7693e&amp;uri=%3AviewBook</td>
      <td>2271</td>
      <td>De sphaera et primis astronomiae rudimentis libellus</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1576</td>
      <td>1577</td>
      <td>Wittenberg</td>
      <td>Adaption (treatise strongly influenced by original tract)</td>
      <td>51.8671, 12.6484</td>
      <td>t,a- i-um i-i- etla (C) 1577 (R)</td>
      <td>Latin</td>
      <td>Blebel, Thomas</td>
      <td>Welack, Matthaeus</td>
      <td>Welack, Matthaeus</td>
    </tr>
    <tr>
      <th>243</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F757e6307-88f6-4a0e-95d9-50f46248bd28&amp;uri=%3AviewBook</td>
      <td>2221</td>
      <td>The Arte of Navigation</td>
      <td>Quarto</td>
      <td>[1576]</td>
      <td>1576</td>
      <td>1576</td>
      <td>London</td>
      <td>Adaption (treatise strongly influenced by original tract)</td>
      <td>51.507222222, -0.1275</td>
      <td>NaN</td>
      <td>English</td>
      <td>Cortès, Martin;Eden, Richard</td>
      <td>Jugge, Richard</td>
      <td>Jugge, Richard</td>
    </tr>
    <tr>
      <th>249</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F79c8f7f0-79ca-40fa-8732-1de6309a344f&amp;uri=%3AviewBook</td>
      <td>2162</td>
      <td>Novae quaestiones sphaerae</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1578</td>
      <td>1578</td>
      <td>Wittenberg</td>
      <td>Adaption (treatise strongly influenced by original tract)</td>
      <td>51.8671, 12.6484</td>
      <td>NaN</td>
      <td>Latin</td>
      <td>Dietrich, Sebastian</td>
      <td>Krafft the Elder, Johann</td>
      <td>Krafft the Elder, Johann</td>
    </tr>
    <tr>
      <th>250</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2Fc9ce0475-5eff-429f-b5a2-2997ca009a5a&amp;uri=%3AviewBook</td>
      <td>2267</td>
      <td>De sphaera</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1578</td>
      <td>1578</td>
      <td>Mexico City</td>
      <td>Adaption (treatise strongly influenced by original tract)</td>
      <td>19.419444444, -99.145555555</td>
      <td>m,tu *eri u-IN livt (3) 1578 (A)</td>
      <td>Latin</td>
      <td>Maurolico, Francesco</td>
      <td>Ricardo, Antonio</td>
      <td>Ricardo, Antonio</td>
    </tr>
    <tr>
      <th>255</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2Fa1b6b399-b195-4425-82f6-bc653a844da6&amp;uri=%3AviewBook</td>
      <td>1919</td>
      <td>La sfera del mondo di M. Alessandro Piccolomini</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1579</td>
      <td>1579</td>
      <td>Venice</td>
      <td>Adaption (treatise strongly influenced by original tract)</td>
      <td>45.439722222, 12.331944444</td>
      <td>l-in 2.a. ,&amp;o: noEt (3) 1579 (A)</td>
      <td>Italian</td>
      <td>Piccolòmini, Alessandro</td>
      <td>Giovanni Varisco &amp; company</td>
      <td>Giovanni Varisco &amp; company</td>
    </tr>
    <tr>
      <th>256</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2Fe75806eb-a6d9-4d23-81cc-25810966efaa&amp;uri=%3AviewBook</td>
      <td>2242</td>
      <td>Isagoge sphaerica methodice</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1580</td>
      <td>1580</td>
      <td>Frankfurt (Main)</td>
      <td>Adaption (treatise strongly influenced by original tract)</td>
      <td>50.113611111, 8.679722222</td>
      <td>i-a- s.uo u-a- buEx (3) 1580 (R)</td>
      <td>Latin</td>
      <td>Scribonius, Wilhelm Adolf</td>
      <td>Wechel, André</td>
      <td>Wechel, André</td>
    </tr>
    <tr>
      <th>258</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F090bb04b-3a3b-478c-ab52-09f0f04690b0&amp;uri=%3AviewBook</td>
      <td>2262</td>
      <td>Isagoge sphaerica</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1580</td>
      <td>1580</td>
      <td>Lemgo</td>
      <td>Adaption (treatise strongly influenced by original tract)</td>
      <td>52.027222222, 8.911666666</td>
      <td>a-ad t.n- i-s. motu (3) 1580 (R)</td>
      <td>Latin</td>
      <td>Scribonius, Wilhelm Adolf</td>
      <td>Grothe, Konrad</td>
      <td>Grothe, Konrad</td>
    </tr>
    <tr>
      <th>261</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2Fcc1f70ce-e3cf-43ef-bad8-5a8d0b1b9576&amp;uri=%3AviewBook</td>
      <td>2241</td>
      <td>Isagoge sphaerica methodice</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1581</td>
      <td>1581</td>
      <td>Frankfurt (Main)</td>
      <td>Adaption (treatise strongly influenced by original tract)</td>
      <td>50.113611111, 8.679722222</td>
      <td>i-a- s.uo u-a- *jre (3) 1581 (R)</td>
      <td>Latin</td>
      <td>Scribonius, Wilhelm Adolf</td>
      <td>Wechel, André</td>
      <td>Wechel, André</td>
    </tr>
    <tr>
      <th>262</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2Fdd438438-777e-4ead-b039-0f71a9eb380f&amp;uri=%3AviewBook</td>
      <td>2274</td>
      <td>Isagoge sphaerica</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1581</td>
      <td>1581</td>
      <td>London</td>
      <td>Adaption (treatise strongly influenced by original tract)</td>
      <td>51.507222222, -0.1275</td>
      <td>++++ ++++ ++++ ++++ (S) 1581 (R)</td>
      <td>Latin</td>
      <td>Scribonius, Wilhelm Adolf</td>
      <td>Bishop, George</td>
      <td>Middleton, Henry</td>
    </tr>
    <tr>
      <th>264</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F146fba1f-b055-4977-bd3d-ef5af131bdca&amp;uri=%3AviewBook</td>
      <td>2268</td>
      <td>De sphaera</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1581</td>
      <td>1581</td>
      <td>Antwerp</td>
      <td>Adaption (treatise strongly influenced by original tract)</td>
      <td>51.217777777, 4.400277777</td>
      <td>u-u- r.e- u,ut nadi (3) 1581 (R)</td>
      <td>Latin</td>
      <td>Valerius, Cornelius</td>
      <td>Plantin, Christophe</td>
      <td>Plantin, Christophe</td>
    </tr>
    <tr>
      <th>265</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F1c792162-734b-4aad-906f-6b0d20d81141&amp;uri=%3AviewBook</td>
      <td>2178</td>
      <td>De sphaera et primis astronomiae rudimentis libellus</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1582</td>
      <td>1582</td>
      <td>Wittenberg</td>
      <td>Adaption (treatise strongly influenced by original tract)</td>
      <td>51.8671, 12.6484</td>
      <td>eme- o-uè n-a- ctTe (3) 1582 (R)</td>
      <td>Latin</td>
      <td>Blebel, Thomas</td>
      <td>Krafft the Elder, Johann</td>
      <td>Krafft the Elder, Johann</td>
    </tr>
    <tr>
      <th>269</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2Fb0a25087-43b9-4aee-9c4e-e6ab9b792bf0&amp;uri=%3AviewBook</td>
      <td>2159</td>
      <td>Novae quaestiones sphaericae</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1583</td>
      <td>1583</td>
      <td>Wittenberg</td>
      <td>Adaption (treatise strongly influenced by original tract)</td>
      <td>51.8671, 12.6484</td>
      <td>NaN</td>
      <td>Latin</td>
      <td>Dietrich, Sebastian</td>
      <td>Welack, Matthaeus</td>
      <td>Welack, Matthaeus</td>
    </tr>
    <tr>
      <th>270</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2Fc5f019c7-0b2c-49bf-8253-bc000a0fe0e5&amp;uri=%3AviewBook</td>
      <td>2246</td>
      <td>Rerum naturalium doctrina methodica</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1583</td>
      <td>1583</td>
      <td>London</td>
      <td>Adaption (treatise strongly influenced by original tract)</td>
      <td>51.507222222, -0.1275</td>
      <td>NaN</td>
      <td>Latin</td>
      <td>Scribonius, Wilhelm Adolf</td>
      <td>Harrison, John</td>
      <td>Middleton, Henry</td>
    </tr>
    <tr>
      <th>271</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F68c98af8-ff28-4efc-8188-f54d4fbb7eab&amp;uri=%3AviewBook</td>
      <td>2248</td>
      <td>Rerum naturalium doctrina methodica</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1583</td>
      <td>1583</td>
      <td>London</td>
      <td>Adaption (treatise strongly influenced by original tract)</td>
      <td>51.507222222, -0.1275</td>
      <td>NaN</td>
      <td>Latin</td>
      <td>Scribonius, Wilhelm Adolf</td>
      <td>Bishop, George</td>
      <td>Middleton, Henry</td>
    </tr>
    <tr>
      <th>274</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2Fc3238180-5142-4efa-b8e2-9baa0956e9c0&amp;uri=%3AviewBook</td>
      <td>2069</td>
      <td>La sfera del mondo di M. Alessandro Piccolomini</td>
      <td>Quarto</td>
      <td>NaN</td>
      <td>1584</td>
      <td>1589</td>
      <td>Venice</td>
      <td>Adaption (treatise strongly influenced by original tract)</td>
      <td>45.439722222, 12.331944444</td>
      <td>l-in 42a. ,&amp;o: noEt (3) 1589 (Q)</td>
      <td>Italian</td>
      <td>Piccolòmini, Alessandro</td>
      <td>Varisco, Giovanni &amp; Paganini, Paganino</td>
      <td>Varisco, Giovanni &amp; Paganini, Paganino</td>
    </tr>
    <tr>
      <th>276</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F80386c4d-822d-45f4-93e1-8f92d8b5d0a5&amp;uri=%3AviewBook</td>
      <td>1840</td>
      <td>De sphaera</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1584</td>
      <td>1584</td>
      <td>Antwerp</td>
      <td>Adaption (treatise strongly influenced by original tract)</td>
      <td>51.217777777, 4.400277777</td>
      <td>NaN</td>
      <td>Latin</td>
      <td>Dodoens, Rembert</td>
      <td>Plantin, Christophe</td>
      <td>Plantin, Christophe</td>
    </tr>
    <tr>
      <th>278</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2Faeefc2a9-d142-4d3b-b0c1-415458e3271f&amp;uri=%3AviewBook</td>
      <td>1777</td>
      <td>Cosmographia in quatuor libros distributa</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1585</td>
      <td>1585</td>
      <td>Venice</td>
      <td>Adaption (treatise strongly influenced by original tract)</td>
      <td>45.439722222, 12.331944444</td>
      <td>TO DISCUSS a-e, um,&amp; o-n- adde (c) 1585 (R)</td>
      <td>Latin</td>
      <td>Barozzi, Francesco</td>
      <td>Percacino, Grazioso</td>
      <td>Percacino, Grazioso</td>
    </tr>
    <tr>
      <th>279</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F9b905cb2-88ee-477e-9745-0c3f5adf3c3a&amp;uri=%3AviewBook</td>
      <td>2249</td>
      <td>Sphaerica disciplina</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1585</td>
      <td>1585</td>
      <td>Lemgo</td>
      <td>Adaption (treatise strongly influenced by original tract)</td>
      <td>52.027222222, 8.911666666</td>
      <td>ámy- iono s.in catu (3) 1585 (R)</td>
      <td>Latin</td>
      <td>Scribonius, Wilhelm Adolf</td>
      <td>Grothe, Konrad</td>
      <td>Grothe, Konrad</td>
    </tr>
    <tr>
      <th>280</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2Fb385ed32-2b37-4a6c-8f84-b77debc933a5&amp;uri=%3AviewBook</td>
      <td>2237</td>
      <td>De sphaera</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1585</td>
      <td>1585</td>
      <td>Antwerp</td>
      <td>Adaption (treatise strongly influenced by original tract)</td>
      <td>51.217777777, 4.400277777</td>
      <td>u-u- r.e- u*ut nadi (3) 1585 (R)</td>
      <td>Latin</td>
      <td>Valerius, Cornelius</td>
      <td>Plantin, Christophe</td>
      <td>Plantin, Christophe</td>
    </tr>
    <tr>
      <th>283</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F24d7c23f-1a4d-45df-b1fe-e810a45501bc&amp;uri=%3AviewBook</td>
      <td>2171</td>
      <td>Elementa doctrinae de circulis coelestibus, et primo motu</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1587</td>
      <td>1587</td>
      <td>Wittenberg</td>
      <td>Adaption (treatise strongly influenced by original tract)</td>
      <td>51.8671, 12.6484</td>
      <td>s,is a-de s.0. Vida (3) 1587 (R)</td>
      <td>Latin</td>
      <td>Peucer, Kaspar</td>
      <td>Gronenberg, Simon</td>
      <td>Gronenberg, Simon</td>
    </tr>
    <tr>
      <th>285</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F9e3d329b-a28d-419c-9191-623efae138d5&amp;uri=%3AviewBook</td>
      <td>2245</td>
      <td>Isagoge sphaerica methodice</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1587</td>
      <td>1587</td>
      <td>Frankfurt (Main)</td>
      <td>Adaption (treatise strongly influenced by original tract)</td>
      <td>50.113611111, 8.679722222</td>
      <td>p.do r.a- e*q: *tSu (C) 1587 (R)</td>
      <td>Latin</td>
      <td>Scribonius, Wilhelm Adolf</td>
      <td>Wechel, Johann</td>
      <td>Wechel, Johann</td>
    </tr>
    <tr>
      <th>286</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F889cdc14-a546-4649-b912-bb6f9d579f23&amp;uri=%3AviewBook</td>
      <td>2176</td>
      <td>De Sphaera et primis astronomiae rudimentis libellus</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1588</td>
      <td>1588</td>
      <td>Wittenberg</td>
      <td>Adaption (treatise strongly influenced by original tract)</td>
      <td>51.8671, 12.6484</td>
      <td>i-m- o-a- n-a- ctTe (3) 1588 (R)</td>
      <td>Latin</td>
      <td>Blebel, Thomas</td>
      <td>Welack, Matthaeus</td>
      <td>Welack, Matthaeus</td>
    </tr>
    <tr>
      <th>288</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F28e51631-562e-42aa-9589-f50a963c3233&amp;uri=%3AviewBook</td>
      <td>2232</td>
      <td>De sphaera mundi</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1590</td>
      <td>1590</td>
      <td>Neustadt an der Weinstraße</td>
      <td>Adaption (treatise strongly influenced by original tract)</td>
      <td>49.3465, 8.14905</td>
      <td>imi&amp; litq easi neet (3) 1590 (R)</td>
      <td>Latin</td>
      <td>Witekind, Hermann</td>
      <td>Harnisch, Matthäus</td>
      <td>Harnisch, Matthäus</td>
    </tr>
    <tr>
      <th>289</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2Fcc55ac61-4e43-4871-b4f1-ce1539d6a334&amp;uri=%3AviewBook</td>
      <td>2177</td>
      <td>De Sphaera, et primis astronomiae rudimentis Libellus</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1590</td>
      <td>1590</td>
      <td>Wittenberg</td>
      <td>Adaption (treatise strongly influenced by original tract)</td>
      <td>51.8671, 12.6484</td>
      <td>aro- umam n-a- diva (3) 1590 (R)</td>
      <td>Latin</td>
      <td>Blebel, Thomas</td>
      <td>Krafft the Elder, Johann</td>
      <td>Krafft the Elder, Johann</td>
    </tr>
    <tr>
      <th>292</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F85bb285e-f1d2-4c48-a3f5-8edba872514d&amp;uri=%3AviewBook</td>
      <td>2163</td>
      <td>Novae quaestiones sphaericae</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1591</td>
      <td>1591</td>
      <td>Wittenberg</td>
      <td>Adaption (treatise strongly influenced by original tract)</td>
      <td>51.8671, 12.6484</td>
      <td>NaN</td>
      <td>Latin</td>
      <td>Dietrich, Sebastian</td>
      <td>Welack, Matthaeus</td>
      <td>Welack, Matthaeus</td>
    </tr>
    <tr>
      <th>293</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F1a79dbd1-440d-46b5-b787-94d8d1b6dac9&amp;uri=%3AviewBook</td>
      <td>2244</td>
      <td>Disciplina sphaerica</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1591</td>
      <td>1591</td>
      <td>Frankfurt (Main)</td>
      <td>Adaption (treatise strongly influenced by original tract)</td>
      <td>50.113611111, 8.679722222</td>
      <td>e-o- s?e- amne stsc (3) 1591 (R)</td>
      <td>Latin</td>
      <td>Scribonius, Wilhelm Adolf</td>
      <td>Wechel, Johann;Fischer, Peter</td>
      <td>Wechel, Johann</td>
    </tr>
    <tr>
      <th>294</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2Ffe8f2ddb-1158-4e1c-a147-788edb3fa691&amp;uri=%3AviewBook</td>
      <td>1775</td>
      <td>Sphaerae utriusque tabella, ad Sphaerae huius mundi faciliorem enucleationem</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1593</td>
      <td>1593</td>
      <td>Coimbra</td>
      <td>Adaption (treatise strongly influenced by original tract)</td>
      <td>40.201272222, -8.407738888</td>
      <td>lem, i.s: o-,&amp; teci (3) 1593 (A)</td>
      <td>Latin</td>
      <td>Avelar, André de</td>
      <td>Barreira, Antonio de</td>
      <td>Barreira, Antonio de</td>
    </tr>
    <tr>
      <th>297</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2Fd7e54d1f-7f85-487c-8520-75ece607685f&amp;uri=%3AviewBook</td>
      <td>2276</td>
      <td>De sphaera</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1593</td>
      <td>1593</td>
      <td>Antwerp</td>
      <td>Adaption (treatise strongly influenced by original tract)</td>
      <td>51.217777777, 4.400277777</td>
      <td>TO DISCUSS i-se umr- e-r- lefe (3) 1593 (R)</td>
      <td>Latin</td>
      <td>Valerius, Cornelius</td>
      <td>Moretus, Jan;Widow of Christophe Plantin (Jeanne Plantin)</td>
      <td>Moretus, Jan</td>
    </tr>
    <tr>
      <th>301</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2Fb9dfe23e-e463-435e-b98f-78768480902a&amp;uri=%3AviewBook</td>
      <td>2067</td>
      <td>La Sfera del Mondo di M. Alessandro Piccolomini</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1595</td>
      <td>1595</td>
      <td>Venice</td>
      <td>Adaption (treatise strongly influenced by original tract)</td>
      <td>45.439722222, 12.331944444</td>
      <td>l-in 42a. ,&amp;o: noEt (3) 1595 (R)</td>
      <td>Italian</td>
      <td>Piccolòmini, Alessandro</td>
      <td>Heir of Giovanni Varisco  (Giorgio)</td>
      <td>Heir of Giovanni Varisco  (Giorgio)</td>
    </tr>
    <tr>
      <th>302</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F224827b8-fa6a-461f-bbea-a7146ee65a5c&amp;uri=%3AviewBook</td>
      <td>2181</td>
      <td>De Sphaera, et primis astronomiae rudimentis Libellus</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1595</td>
      <td>1595</td>
      <td>Wittenberg</td>
      <td>Adaption (treatise strongly influenced by original tract)</td>
      <td>51.8671, 12.6484</td>
      <td>aro- umm, o-i- diie (3) 1595 (R)</td>
      <td>Latin</td>
      <td>Blebel, Thomas</td>
      <td>Krafft the Elder, Johann</td>
      <td>Krafft the Elder, Johann</td>
    </tr>
    <tr>
      <th>305</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2Fa84b202a-e388-4bce-830c-626ae4a90e4d&amp;uri=%3AviewBook</td>
      <td>1778</td>
      <td>Cosmographia in quatuor libros distributa</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1598</td>
      <td>1598</td>
      <td>Venice</td>
      <td>Adaption (treatise strongly influenced by original tract)</td>
      <td>45.439722222, 12.331944444</td>
      <td>ear- um,&amp; itrò Cusc (3) 1598 (A)</td>
      <td>Latin</td>
      <td>Barozzi, Francesco</td>
      <td>Percacino, Grazioso</td>
      <td>Percacino, Grazioso</td>
    </tr>
    <tr>
      <th>306</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2Fe8f89b1c-5f59-4d02-a37e-1669b7587baa&amp;uri=%3AviewBook</td>
      <td>2175</td>
      <td>De Sphaera et primis astronomiae rudimentis libellus</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1598</td>
      <td>1598</td>
      <td>Sine loco</td>
      <td>Adaption (treatise strongly influenced by original tract)</td>
      <td>NaN</td>
      <td>i-m- t.PI o-i- cite (3) 1598 (R)</td>
      <td>Latin</td>
      <td>Blebel, Thomas</td>
      <td>Anonymous_1598</td>
      <td>Anonymous_1598</td>
    </tr>
    <tr>
      <th>312</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F7df9daf9-23c1-4534-a872-612ca3c07713&amp;uri=%3AviewBook</td>
      <td>2173</td>
      <td>Elementa doctrinae de circulis coelestibus, et primo motu</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1601</td>
      <td>1601</td>
      <td>Wittenberg</td>
      <td>Adaption (treatise strongly influenced by original tract)</td>
      <td>51.8671, 12.6484</td>
      <td>e-E- iot, s.0. peVi (3) 1601 (A)</td>
      <td>Latin</td>
      <td>Peucer, Kaspar</td>
      <td>Seelfisch, Samuel</td>
      <td>Lehmann, Zacharias</td>
    </tr>
    <tr>
      <th>317</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2Fd520a0bb-df57-404f-a686-d3b5fd4f7c21&amp;uri=%3AviewBook</td>
      <td>2182</td>
      <td>De sphaera, et primis astronomiae rudimentis Libellus</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1603</td>
      <td>1603</td>
      <td>Wittenberg</td>
      <td>Adaption (treatise strongly influenced by original tract)</td>
      <td>51.8671, 12.6484</td>
      <td>ròi- t.P- o-i- cite (3) 1603 (R)</td>
      <td>Latin</td>
      <td>Blebel, Thomas</td>
      <td>Krafft, Johann</td>
      <td>Krafft, Johann</td>
    </tr>
    <tr>
      <th>319</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2Ff2427cfc-5620-43cf-b1b3-77516fe75b7c&amp;uri=%3AviewBook</td>
      <td>2164</td>
      <td>Novae quaestiones sphaericae</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1605</td>
      <td>1605</td>
      <td>Wittenberg</td>
      <td>Adaption (treatise strongly influenced by original tract)</td>
      <td>51.8671, 12.6484</td>
      <td>a-ad m,i- o-i- EsQu (3) 1605 (A)</td>
      <td>Latin</td>
      <td>Dietrich, Sebastian</td>
      <td>Seelfisch, Samuel</td>
      <td>Säuberlich, Lorenz</td>
    </tr>
    <tr>
      <th>333</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F2af726a4-5ecb-448f-8d8f-8365e51ff3e7&amp;uri=%3AviewBook</td>
      <td>2179</td>
      <td>De Sphaera, et primis astronomiae rudimentis libellus</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1611</td>
      <td>1611</td>
      <td>Wittenberg</td>
      <td>Adaption (treatise strongly influenced by original tract)</td>
      <td>51.8671, 12.6484</td>
      <td>e-,&amp; t.PI o-i- dite (3) 1611 (R)</td>
      <td>Latin</td>
      <td>Blebel, Thomas</td>
      <td>Seelfisch, Samuel</td>
      <td>Säuberlich, Lorenz</td>
    </tr>
    <tr>
      <th>334</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F4fa4c208-a43e-4a1f-806b-350c52371701&amp;uri=%3AviewBook</td>
      <td>2272</td>
      <td>De sphaera</td>
      <td>Sedecimo</td>
      <td>NaN</td>
      <td>1612</td>
      <td>1612</td>
      <td>Dillingen an der Donau</td>
      <td>Adaption (treatise strongly influenced by original tract)</td>
      <td>48.566666666, 10.466666666</td>
      <td>9.l- uma- i,um tect (3) 1612 (R)</td>
      <td>Latin</td>
      <td>Maurolico, Francesco</td>
      <td>Hänlin, Gregor</td>
      <td>Hänlin, Gregor</td>
    </tr>
    <tr>
      <th>335</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2Fda0f4ebd-7250-4683-91d2-8a80b30fa9de&amp;uri=%3AviewBook</td>
      <td>2261</td>
      <td>Sphaera</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1614</td>
      <td>1614</td>
      <td>Leipzig</td>
      <td>Adaption (treatise strongly influenced by original tract)</td>
      <td>51.333333333, 12.383333333</td>
      <td>r.t. n,ie r-a- vode (3) 1614 (A)</td>
      <td>German</td>
      <td>Triegler, Johann Georg;Anonymous_1614</td>
      <td>Grosse, Henning II.</td>
      <td>Hermann, Johann</td>
    </tr>
    <tr>
      <th>336</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2Fa9bbfa3f-47f1-4f8f-9811-20ee65fd4a30&amp;uri=%3AviewBook</td>
      <td>1979</td>
      <td>Sphaera. Das ist: Ein kurtzes Astronomisches Tractätlein von der Sphaera und des Himmels Lauff</td>
      <td>Octavo</td>
      <td>1614/1622</td>
      <td>1614</td>
      <td>1622</td>
      <td>Leipzig</td>
      <td>Adaption (treatise strongly influenced by original tract)</td>
      <td>51.333333333, 12.383333333</td>
      <td>r.t. m-en r-a- vode (3) 1622 (A)</td>
      <td>German</td>
      <td>Triegler, Johann Georg;Anonymous_1614</td>
      <td>Grosse, Henning II.</td>
      <td>Hermann, Johann</td>
    </tr>
    <tr>
      <th>339</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F95c8ac0f-9488-429a-bb5e-8c9f0d91de6a&amp;uri=%3AviewBook</td>
      <td>2183</td>
      <td>De sphaera, seu primi mobilis rudimentis libellus</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1616</td>
      <td>1616</td>
      <td>Wittenberg</td>
      <td>Adaption (treatise strongly influenced by original tract)</td>
      <td>51.8671, 12.6484</td>
      <td>e-r, i-i- o-s. dite (3) 1616 (R)</td>
      <td>Latin</td>
      <td>Blebel, Thomas;Regiomontanus, Johannes</td>
      <td>Heirs of Samuel Selfisch</td>
      <td>Heirs of Andreas Kelner</td>
    </tr>
    <tr>
      <th>346</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F2e64e3a9-b3e7-4e28-8aaa-5e94ae441963&amp;uri=%3AviewBook</td>
      <td>1980</td>
      <td>Sphaera. Das ist: Ein kurtzes Astronomisches Tractätlein</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1622</td>
      <td>1622</td>
      <td>Leipzig</td>
      <td>Adaption (treatise strongly influenced by original tract)</td>
      <td>51.333333333, 12.383333333</td>
      <td>TO DISCUSS r.t, chts r-a- Goin (3) 1622 (A)</td>
      <td>German</td>
      <td>Triegler, Johann Georg;Anonymous_1614</td>
      <td>Grosse, Henning II.</td>
      <td>Jansonius, Justus</td>
    </tr>
    <tr>
      <th>351</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2Fa8e80c9a-dbe2-4177-8c6a-a372adb2aa87&amp;uri=%3AviewBook</td>
      <td>2115</td>
      <td>De sphaera, seu primi mobilis rudimentis libellus</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1629</td>
      <td>1629</td>
      <td>Wittenberg</td>
      <td>Adaption (treatise strongly influenced by original tract)</td>
      <td>51.8671, 12.6484</td>
      <td>n-m- amu- o-s. dite (3) 1629 (R)</td>
      <td>Latin</td>
      <td>Blebel, Thomas;Regiomontanus, Johannes</td>
      <td>Heirs of Samuel Selfisch</td>
      <td>Fincelius, Hiob Wilhelm</td>
    </tr>
    <tr>
      <th>358</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F0ae626f0-f73d-43ba-ba7f-b506bb6a2c01&amp;uri=%3AviewBook</td>
      <td>1933</td>
      <td>El filosofo</td>
      <td>Quarto</td>
      <td>NaN</td>
      <td>1650</td>
      <td>1650</td>
      <td>Madrid</td>
      <td>Adaption (treatise strongly influenced by original tract)</td>
      <td>40.418888888, -3.691944444</td>
      <td>n.c. 2.l. a.e- sibl (3) 1650 (A)</td>
      <td>Spanish</td>
      <td>Aristotle;Gómez Tejada de los Reyes, Cosme;Sacrobosco, Johannes de</td>
      <td>Martín Redondo, Santiago</td>
      <td>García Morrás, Domingo</td>
    </tr>
  </tbody>
</table>